@charset "utf-8";
/* CSS Document */

#staywedd {
	margin-bottom: -130px;
}
#staywedd .slick-arrow.prev,
#staywedd .slick-arrow.next {
	top: 50%!important;
	transform: translateY(-50%);
}


/* ==============================================

	mv_under

================================================= */
#mv_under.staywedd_mv {
	margin-bottom: 0;
}
.mv_under_enArea {
	height: calc(100vh - 100px);
}
#mv_under.staywedd_mv .mv_under_en {
	position: relative;
	z-index: 1;
}
.staywedd_mv_movie {
	position: relative!important;
}
.staywedd_mv_movie .fixed-video {
	width: 100%;
}
@media screen and (max-width: 1366px) {
.mv_under_enArea {
	height: 100%;
}
}


/* ==============================================

	concept

================================================= */
#staywedd #concept {
	padding: 0;
	margin: 150px 0;
}
#staywedd .concept_txt {
	font-weight: 400;
}
@media screen and (max-width: 768px) {
	#staywedd #concept {
		margin: 64px 0;
	}
}
@media screen and (max-width: 480px) {
	#staywedd .concept_ttl h2 {
		font-size: clamp(2.0rem, 5vw, 3.5rem);
	}
}


/* ==============================================

	staywedd_movie

================================================= */
.staywedd_movie {
	margin-bottom: 190px;
	text-align: center;
	padding: 0 5%;
}
.staywedd_movieArea {
	max-width: 900px;
	margin: 0 auto;
}
.staywedd_movie iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}
@media screen and (max-width: 768px) {
	.staywedd_movie {
		margin-bottom: 90px;
	}
}
@media screen and (max-width: 480px) {
	.staywedd_movie {
		margin-bottom: 64px;
	}
}


/* ==============================================

	staywedd_stay

================================================= */
.staywedd_en {
	text-align: center;
	padding: 0 5%;
}
.staywedd_area h2 {
	text-align: center;
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-bottom: 150px;
	font-size: clamp(2.0rem, 4vw, 4rem);
}
.staywedd_inner_bg {
	background: #f4f3f1;
	padding: 20% 5% 90px;
	margin-top: -14%;
}

.staywedd_inner {
	padding: 10% 5% 13.5%;
}
.stay_wedd_day_ttl {
	margin-bottom: 30px;
}

.staywedd_day {
	position: relative;
}
.staywedd_day section {
	display: flex;
	align-items: center;
	gap: 36px 17.6%;
	position: relative;
}
.staywedd_day section:not(:last-child) {
	padding-bottom: 50px;
}
.staywedd_day_time {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	height: 100%;
}
.staywedd_day section:last-child .staywedd_day_time p {
	height: calc(100% - 10px);
}
.staywedd_day_time p {
	display: inline-block;
	padding-left: 25px;
	padding-top: 10px;
	position: relative;
	height: 100%;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 40%;
}
.staywedd_day_time span::before {
	content: "";
	position: absolute;
	z-index: 1;
	left: -25px;
	width: 16px;
	height: 16px;
	border-radius: 50vh;
	background: #737373;
}
.staywedd_day_time p::before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 7px;
	width: 2px;
	height: 100%;
	background: #cacaca;
}
.staywedd_day_time p span {
	position: absolute;
}
.staywedd_day_img {
	max-width: 700px;
	width: 41.1%;
}
.staywedd_day_img figcaption {
	font-size: 1.8rem;
	font-size: clamp(1.3rem, 1.2vw, 1.8rem);
	margin-top: 5px;
	text-align: right;
	line-height: 130%;
}
.staywedd_day_txt {
	flex: 1;
}
.staywedd_day_ttl {
	margin-bottom: 50px;
}
.staywedd_day_ttl p {
	font-size: 6rem;
	font-size: clamp(4rem, 3.8vw, 6rem);
	font-weight: 300;
	font-family: "Cormorant Garamond", serif;
	font-style: normal;
	margin-bottom: 20px;
}
.staywedd_day_ttl h3 {
	font-size: 2.4rem;
	font-weight: 500;
	position: relative;
	padding-left: 35px;
	letter-spacing: 0.1em;
	line-height: 135%;
}
.staywedd_day_ttl h3::before {
	content: "";
	position: absolute;
	left: 0;
	top: 15px;
	border-top: 2px solid;
	width: 24px;
	
}
.staywedd_day_txt > p {
	font-size: 1.8rem;
	line-height: 266%;
}
/*
@media screen and (max-width: 1536px) {
	.staywedd_day_ttl p {
		font-size: 5.5rem;
	}
}
@media screen and (max-width: 1366px) {
	.staywedd_day_ttl p {
		font-size: 5rem;
	}
}
*/
@media screen and (max-width: 1700px) {
	.staywedd_inner_bg {
		margin-top: -17.5%;
	}
}
@media screen and (max-width: 1366px) {
	.staywedd_day_time p {
		padding-left: 0;
	}
	.staywedd_day_time p::before {
		left: -18px;
	}
	.staywedd_day_ttl h3 {
		font-size: 2.2rem;
	}
	.staywedd_day_ttl h3::before {
		top: 13px;
	}
	.staywedd_day_txt > p {
		font-size: 1.7rem;
		line-height: 200%;
	}
}
@media screen and (max-width: 1194px) {
	.staywedd_day_ttl h3 {
		font-size: 2.0rem;
	}
	.staywedd_day_ttl h3::before {
		top: 13px;
	}
	.staywedd_day_txt > p {
		font-size: 1.6rem;
		line-height: 180%;
	}
}
@media screen and (max-width: 1024px) {
	.stay_wedd_day_ttl {
		zoom: 0.9;
	}
	.staywedd_day section {
		flex-flow: column;
		align-items: flex-start;
		padding-left: 20%;
	}
	.staywedd_day section:not(:last-child) {
		padding-bottom: 80px;
	}
	.staywedd_day_time {
		right: inherit;
		padding-left: 5%;
	}
	/*
	.staywedd_day_time p::before {
		left: 0;
	}
	*/
	.staywedd_day_img {
		width: 100%;
	}
	.staywedd_day_img figcaption {
		font-size: clamp(1.5rem, 1.5vw, 1.8rem);
	}
	.staywedd_day_ttl {
		margin-bottom: 32px;
	}
}
@media screen and (max-width: 768px) {
	.stay_wedd_day_ttl {
		zoom: 0.8;
	}
	.staywedd_day section {
		gap: 32px;
	}
	.staywedd_day_time p {
		padding-top: 0;
		height: 100%!important;
	}
}
@media screen and (max-width: 640px) {
	.stay_wedd_day_ttl {
		zoom: 0.7;
	}
}
@media screen and (max-width: 480px) {
	.staywedd_day {
		padding: 0 5%;
	}
	.staywedd_area h2 {
		margin-bottom: 70px;
	}
	.stay_wedd_day_ttl {
		zoom: 0.48;
	}
	.staywedd_day section {
		padding: 40px 0 0 6%;
		gap: 36px;
	}
	.staywedd_day section:not(:last-child) {
		padding-bottom: 60px;
	}
	.staywedd_day_time p {
		font-size: 2.0rem;
		line-height: 70%;
	}
	.staywedd_day_img figcaption {
		font-size: 1.2rem;
	}
	.staywedd_day_ttl p {
		font-size: 3.0rem;
		margin-bottom: 16px;
	}
	.staywedd_day_ttl h3 {
		font-size: 1.7rem;
		padding-left: 30px;
	}
	.staywedd_day_ttl h3::before {
		top: 10px;
		width: 20px;
	}
	.staywedd_day_txt > p {
		font-size: 1.4rem;
	}
}


/* ==============================================

	staywedd_offer

================================================= */
#staywedd_offer.staywedd_area h2 {
	font-size: 3rem;
	font-size: clamp(1.9rem, 3.8vw, 3rem);
	line-height: 150%;
	left: 0.1em;
}
#staywedd_offer .staywedd_inner_bg {
	margin-top: -13.7%;
	padding: 14% 5% 90px;
}

@media screen and (max-width: 1700px) {
	#staywedd_offer .staywedd_inner_bg {
		margin-top: -16%;
		padding: 16% 5% 90px;
	}
}
@media screen and (max-width: 1366px) {
	#staywedd_offer .staywedd_inner_bg {
		margin-top: -19%;
		padding: 18% 5% 90px;
	}
}


.staywedd_ofr {
	max-width: 1240px;
	margin: 0 auto;
}
.staywedd_ofr section:not(:last-child) {
	margin-bottom: 100px;
}
.staywedd_ofr_box {
	display: flex;
	align-items: center;
	gap: 50px 3.2%;
	margin-bottom: 50px;
}
.staywedd_ofr section:nth-child(even) .staywedd_ofr_box {
	flex-flow: row-reverse;
}
.staywedd_ofr_img {
	max-width: 620px;
	width: 50%;
}
.staywedd_ofr_txt {
	flex: 1;
	text-align: center;
}
.staywedd_ofr_ttl {
	position: relative;
	padding-top: 90px;
	margin-bottom: 40px;
}
.staywedd_ofr section:nth-child(2) .staywedd_ofr_ttl {
	padding-top: 40px;
}
.staywedd_ofr section:nth-child(3) .staywedd_ofr_ttl {
	padding-top: 80px;
}
.staywedd_ofr_ttl p {
	font-size: 6rem;
	font-size: clamp(4rem, 3.8vw, 6rem);
	font-weight: 300;
	font-family: "Cormorant Garamond", serif;
	font-style: normal;
	margin-bottom: 12px;
	letter-spacing: 0.05em;
}
.staywedd_ofr_ttl h3 {
	font-size: 2.2rem;
	letter-spacing: 0.1em;
	font-weight: 500;
	line-height: 140%;
}
.staywedd_ofr_ttl figure {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.staywedd_ofr_txt > p {
	line-height: 200%;
}
@media screen and (max-width: 1366px) {
	.staywedd_ofr_ttl h3 {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 1024px) {
	.staywedd_ofr_box {
		flex-flow: column-reverse!important;
	}
	.staywedd_ofr_img {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.staywedd_ofr section:not(:last-child) {
		margin-bottom: 60px;
	}
	.staywedd_ofr_box {
		gap: 32px;
		margin-bottom: 36px;
	}
	.staywedd_ofr_ttl {
		padding-top: 70px;
		margin-bottom: 30px;
	}
	.staywedd_ofr section:nth-child(2) .staywedd_ofr_ttl {
		padding-top: 60px;
	}
	.staywedd_ofr_ttl p {
		font-size: 3.3rem;
	}
	.staywedd_ofr_ttl h3 {
		font-size: 1.8rem;
	}
	.staywedd_ofr_ttl figure img {
		zoom: 0.8;
	}
	.staywedd_ofr_txt > p {
		font-size: 1.4rem;
		line-height: 180%;
	}
}


.staywedd_ofr_link {
	padding: 25px 50px;
	background: #929081;
	color: #fff;
	display: flex;
	align-items: center;
	gap: 30px 5.2%;
}
.staywedd_ofr_link figure {
	max-width: 400px;
	width: 35.089%;
}
.staywedd_ofr_linkTxt {
	flex: 1;
}
.staywedd_ofr_linkTxt h3 {
	font-size: 2.4rem;
	margin-bottom: 20px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
}
.staywedd_ofr_linkTxt p {
	line-height: 200%;
}
.staywedd_ofr_link .cmn_arrow {
	margin: 0 0 0 auto;
}
.staywedd_ofr_link .cmn_arrow a {
	color: #fff;
}
.staywedd_ofr_link .cmn_arrow a::before {
	border: 1px solid #fff;
}
.staywedd_ofr_link .cmn_arrow a::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.staywedd_ofr_link .cmn_arrow a:hover::before {
	background: #fff;
}
.staywedd_ofr_link .cmn_arrow a:hover::after {
	border-top: 1px solid #929081;
	border-right: 1px solid #929081;
}
.staywedd_ofr_link .cmn_arrow a span {
	font-weight: 400;
}
@media screen and (max-width: 1366px) {
	.staywedd_ofr_linkTxt h3 {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 1024px) {
	.staywedd_ofr_link {
		padding: 35px 50px 25px;
	}
	.staywedd_ofr_link figure {
		width: 40%;
	}
}
@media screen and (max-width: 896px) {
	.staywedd_ofr_link {
		flex-flow: column;
	}
	.staywedd_ofr_link figure {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.staywedd_ofr_link {
		padding: 6%;
	}
	.staywedd_ofr_linkTxt h3 {
		font-size: 1.8rem;
	}
	.staywedd_ofr_linkTxt p {
		font-size: 1.4rem;
		line-height: 180%;
		margin-bottom: 20px;
	}
}


.cmn_slide_sw .slick-arrow {
	width: 19px;
	height: 35px;
}
.cmn_slide_sw .slick-arrow.prev {
	left: 15px;
	top: 208px;
	z-index: 1
}
.cmn_slide_sw .slick-arrow.next {
	right: 15px;
	top: 208px;
}

